    body {
        font-family: sans-serif;
    }
    legend {
        padding: 0 10px;
        color: #880;
    }
    fieldset {
        margin-bottom: 10px;
        border-color: #ffd;
    }
    label {
        font-size: 0.9em;
        color: #840;
    }
    p.url {
        margin-left: 20px;
    }
    .url .help {
        padding-left: 40px;
        color: #555;
        font-size: 0.9em;
    }
    .settings label {
        display: inline-block;
        width: 140px;
    }
    input[type='button'] {
        margin-left: 10px;
    }

    #target .message {
        margin: 20px;
        border: 1px solid #cc6;
        padding: 10px;
        background-color: #ffc;
        color: #840;
    }

    .help {
        margin: 0 auto 20px;
        width: 350px;
        text-align: center;
        color: #840;
    }
    #copyright {
        margin: 50px auto 0px;
        width: 600px;
        color: #840;
    }

    .browser-not-supported {
        border: 1px solid #cc6;
        background-color: #ffc;
        padding: 20px;
        text-align: center;
        color: #600;
    }